lurtet06.jpg=Pic de la Mour�le ?
lurtet03.jpg=Vers Pic B�d�ra
lurtet25.jpg=Mont-Perdu - Cylindre - Marbor&#233;
lurtet24.jpg=Vers massif du Vignemale
lurtet17.jpg=Vers Madam&#232;te
lurtet11.jpg=Pic de Lurtet - Pic des Crampettes
lurtet23.jpg=Piste du refuge de la Gl&#232;re
lurtet32.jpg=Pic des Crampettes
lurtet16.jpg=Pic de Lurtet
lurtet26.jpg=N&#233;ouvielle - Turon - Pic Long
lurtet22.jpg=Vers Maucap&#233;ra - Arrouy
lurtet15.jpg=Tache blanche = petit glacier de Maniportet
lurtet10.jpg=Pic du Midi de Bigorre
lurtet33.jpg=Pic de Lurtet
lurtet21.jpg=Pic d&#39;Astazou
lurtet08.jpg=Lac Blanc
lurtet28.jpg=Pic Arrouy
lurtet14.jpg=Lac N&#232;re en bleu
lurtet30.jpg=Vers Quatre-Termes - Contad&#233;
lurtet27.jpg=Pic Long &#224; gauche
lurtet04.jpg=Vers Soum de la Piquette
lurtet05.jpg=Lac Dets Coubous
lurtet13.jpg=N&#233;ouvielle
